Subject: Fwd: RESIGNATION
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 21 Nov 2019 01:07:15 -0700 (MST)

Hi Sir/ Ma'am, 

Received Resignation of Anurag Pradhan, Please Check. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "gg ha" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Thursday, 21 November, 2019 11:35:46 
Subject: RESIGNATION 

To 
The Human Resource Department. 

I Anurag Pradhan from team viagogo would like to bring to your notice I would not be turning up to work any longer. 

I have taken this step due to the reason I felt harassed for the past week when my Salary was put on hold and I was accused to have faked my mother-in-law's death. I have been a part of some other organisations in the past where I have seen the organisation showing their compassion and understanding when there is a death in the family, but here not only was I accused of lying about my mother-in-law's death, but my salary was put on hold for the fact I had taken these leaves during her demise. When the salary was finally released I was informed that my November's leaves(the days I was not in due to my mother-in-law's demise) were unapproved and it was deducted from the October salary, which policy allows this. This has led for me to have zero respect for the organisation and the people running the organisation, so I will not be able to work in a place towards which I have no respect. 

Anurag Pradhan 
No Employee Id? Not that I am aware of and I had been here for over 2 years now..